.picture_seals { position: absolute; top: 200px; z-index: 1000; background: url('../../images/paint-s5d14b82e52.png') -349px -170px; height: 473px; width: 164px; }

#picture_draw_seal_current { opacity: 1.0; width: 100; height: 100; top: 253; left: 44; position: absolute; z-index: 1100; }

.picture_draw_seal_1 { width: 132px; height: 132px; position: absolute; left: 76px; top: 286px; }

.picture_draw_seal_2 { width: 132px; height: 132px; position: absolute; left: 224px; top: 286px; }

.picture_draw_seal_3 { width: 132px; height: 132px; position: absolute; left: 373px; top: 286px; }

.picture_draw_seal_4 { width: 132px; height: 132px; position: absolute; left: 522px; top: 286px; }

.picture_draw_seal_5 { width: 132px; height: 132px; position: absolute; left: 76px; top: 437px; }

.picture_draw_seal_6 { width: 132px; height: 132px; position: absolute; left: 224px; top: 437px; }

.picture_draw_seal_7 { width: 132px; height: 132px; position: absolute; left: 373px; top: 437px; }

.picture_draw_seal_8 { width: 132px; height: 132px; position: absolute; left: 522px; top: 437px; }

.picture_draw_seal_9 { width: 132px; height: 132px; position: absolute; left: 76px; top: 588px; }

.picture_draw_seal_10 { width: 132px; height: 132px; position: absolute; left: 224px; top: 588px; }

.picture_draw_seal_11 { width: 132px; height: 132px; position: absolute; left: 373px; top: 588px; }

.picture_draw_seal_12 { width: 132px; height: 132px; position: absolute; left: 522px; top: 588px; }

.picture_seals_palette { position: absolute; top: -250px; right: -100px; z-index: 4000; background: url('../../images/paint-s5d14b82e52.png') 0 -1456px; height: 813px; width: 822px; }

.picture_seals_palette_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0); display: none; z-index: 3000; }
